/*
 * Gets
 */
otsApp.controller('ControllerMetadata', ['$scope', '$http', function($scope, $http)
    {
	$scope.metadata = $scope.metadata || {
		version: "offline"
	};
	
    $http.get('/controller/metadata')
       .success(function(data)
           {
           $scope.metadata = data;
           });
    }]);